List all automation rules in an account
GET
Get details of automation rules in an Account
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
page?integerThe page parameter
Default
1Success
application/json- response
payload?array<>|Response payload that contains automation rule(s)
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/automation_rules'Example Response
{ "payload": [ { "id": 0, "account_id": 0, "name": "string", "description": "string", "event_name": "conversation_created", "conditions": [ { "values": [ "string" ], "attribute_key": "string", "query_operator": "string", "filter_operator": "string" } ], "actions": [ { "action_name": "string", "action_params": [ "string" ] } ], "created_on": 0, "active": true } ]}